#u94-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u94-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u140_img
{
	vertical-align: top;
}

#u95-4
{
	background-color: transparent;
	position: relative;
}

#u94-4.MuseLinkActive,#u95-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u96-4
{
	background-color: transparent;
	position: relative;
}

#u95-4.MuseLinkActive,#u96-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u97-4
{
	background-color: transparent;
	position: relative;
}

#u96-4.MuseLinkActive,#u97-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#pu95-3,#pu96-3,#pu97-3
{
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u100-4,#u99-4,#u101-4,#u102-4
{
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u98-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u97-4.MuseLinkActive,#u98-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u98-4.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u140,#u4911-3
{
	position: relative;
}

#u94-4:hover p,#u95-4:hover p,#u96-4:hover p,#u97-4:hover p,#u98-4:hover p,#u98-4:hover span,#u98-4:hover p,#u98-4:hover span,#u98-4:hover p,#u98-4:hover span,#u98-4:hover p,#u98-4:hover span,#u98-4:hover p,#u98-4:hover span,#u98-4:hover p,#u98-4:hover span,#u98-4:hover p,#u98-4:hover span,#u98-4:hover p,#u98-4:hover span,#u98-4:hover p,#u98-4:hover span,#u98-4:hover p,#u98-4:hover span,#u98-4:hover p,#u98-4:hover span,#u98-4:hover p,#u98-4:hover span,#u98-4:hover p,#u98-4:hover span
{
	color: #000000;
	visibility: inherit;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

